# Haraka-Wildduck Docker Mail Server

## Instalar
- Ejecutar: `./start.sh` &lt;dominio&gt; - Configura los certificados en la carpeta ./secure
- Editar `docker-compose.yml` con el valor del dominio de `DOMAIN` y `REVERSE_DNS`

## Arrancar
- Instalar `docker` y `docker-compose`
- Ejecutar: docker-compose up -d
- Abrir el navegador http://webmail.domain.com o http://webmail:3000

## Persistencia
- Ejecutar: docker cp mongo:/data/db ./mongodb && chown -R 999.999 ./mongodb
- Ejecutar: docker cp redis:/data ./redis && chown -R 999.999 ./redis
- Descomentar las lineas del archivo `docker-compose.yml`
- Ejecutar: docker-compose down && docker-compose up -d

## Docker
- docker pull manalejandro/haraka-wildduck_wildduck
- docker pull manalejandro/haraka-wildduck_webmail

### Licencia

- MIT
